Xcode Error with iOS 8.3 Device

Scott Rossi scott at tactilemedia.com
Tue Jun 30 14:51:55 EDT 2015


Aaaaaaaaaand apparently 8.4 is out now.  Joy.

Regards,

Scott Rossi
Creative Director
Tactile Media, UX/UI Design




On 6/30/15, 11:48 AM, "Ralph DiMola" <rdimola at evergreeninfo.net> wrote:

>>Scott Rossi wrote
>>If there is a restriction, perhaps Yosemite is needed for 8.3 ?
>
>That my understanding. I'll be upgrading to Yosemite in the very near
>future
>now that Xcode 7 has been released.
>
>
>Ralph DiMola
>IT Director
>Evergreen Information Services
>rdimola at evergreeninfo.net
>
>
>-----Original Message-----
>From: use-livecode [mailto:use-livecode-bounces at lists.runrev.com] On
>Behalf
>Of Scott Rossi
>Sent: Tuesday, June 30, 2015 2:15 PM
>To: LiveCode Mail List
>Subject: Re: Xcode Error with iOS 8.3 Device
>
>Thanks to everyone for all the feedback on this -- glad I'm not alone.
>I'll double check if the app gets copied over even when the error occurs.
>
>FWIW, I get the error on an iPhone 5s running iOS8.3.  No error on an iPad
>iOS8.2.
>
>Regarding the comment about the need for Yosemite to build for iOS8, this
>doesn't seem to be the case -- I'm able to build for the 8.2 device
>apparently without issues.  If there is a restriction, perhaps Yosemite is
>needed for 8.3 ?
>
>Regards,
>
>Scott Rossi
>Creative Director
>Tactile Media, UX/UI Design
>
>
>
>
>On 6/30/15, 8:26 AM, "Ralph DiMola" <rdimola at evergreeninfo.net> wrote:
>
>>I'm running Mavericks with Xcode 6.2. In Xcode "Devices" window the 8.3
>>iPad show the "Developer Disk Image could not be mounted" and the 8.2
>>iPod does not show the error. The 8.3 iPad only show the error when you
>>drag an app in but the app still gets installed and runs. Then if you
>>look at a different device and return to the 8.3 iPad window the error
>>flashes and then disappears and will reappear when you drag another app
>>in. My bottom line is apps built with either 6.7.5 or 7.0.5 can be
>>dragged into "Devices" window for both devices and the apps run just
>>fine even with the "Developer Disk Image could not be mounted" error on
>>the 8.3 device.
>>
>>Ralph DiMola
>>IT Director
>>Evergreen Information Services
>>rdimola at evergreeninfo.net
>>
>>
>>-----Original Message-----
>>From: use-livecode [mailto:use-livecode-bounces at lists.runrev.com] On
>>Behalf Of J. Landman Gay
>>Sent: Tuesday, June 30, 2015 11:07 AM
>>To: How to use LiveCode
>>Subject: Re: xCode Error with iOS 8.3 Device
>>
>>The part I noticed was at the bottom, where it mentioned you need
>>Yosemite to build with a version of Xcode that supports iOS 8. I think
>>I remember seeing that before. It looks like you're still running
>Mavericks.
>>
>>
>>On June 30, 2015 1:08:12 AM CDT, Scott Rossi <scott at tactilemedia.com>
>>wrote:
>>>Yup, that's the post I found, but trying a few suggestions on there
>>>hasn't solved the issue.
>>>
>>>Still looking...
>>>
>>>Regards,
>>>
>>>Scott Rossi
>>>Creative Director
>>>Tactile Media, UX/UI Design
>>>
>>>
>>>
>>>
>>>On 6/29/15, 10:26 PM, "J. Landman Gay" <jacque at hyperactivesw.com>
>>>wrote:
>>>
>>>>On 6/30/2015 12:07 AM, Scott Rossi wrote:
>>>>> I get this error when trying to copy an LC standalone onto my
>>>>> iPhone
>>>5
>>>>> running iOS 8.3:
>>>>>
>>>>> The Developer Disk Image could not be mounted.
>>>>>
>>>>>
>>>>> Trying the few options found on the web (more recent xCode,
>>>restarting
>>>>>the
>>>>> phone) hasn't solved the issue.  Anybody run across this one before?
>>>>>
>>>>> OS X 10.9.5
>>>>> xCode 6.2
>>>>> LC 7.0.4
>>>>
>>>>I found this:
>>>>
>>>><http://stackoverflow.com/questions/26508036/xcode-6-ios-8-1-the-deve
>>>>l
>>>>oper
>>>>-disk-image-could-not-be-mounted>
>>>>
>>>>"Just ran into this after absentmindedly upgrading my phone to iOS
>>>8.3.
>>>>Resolution required an upgrade to OS X Yosemite (10.10) before I
>>>>could update to a version of Xcode that supports that version of iOS."
>>>>
>>>>Sounds like you need Yosemite.
>>>>
>>>>-- 
>>>>Jacqueline Landman Gay         |     jacque at hyperactivesw.com
>>>>HyperActive Software           |     http://www.hyperactivesw.com
>>>>
>>>>_______________________________________________
>>>>use-livecode mailing list
>>>>use-livecode at lists.runrev.com
>>>>Please visit this url to subscribe, unsubscribe and manage your
>>>>subscription preferences:
>>>>http://lists.runrev.com/mailman/listinfo/use-livecode
>>>
>>>
>>>
>>>_______________________________________________
>>>use-livecode mailing list
>>>use-livecode at lists.runrev.com
>>>Please visit this url to subscribe, unsubscribe and manage your
>>>subscription preferences:
>>>http://lists.runrev.com/mailman/listinfo/use-livecode
>>
>>-- 
>>Jacqueline Landman Gay         |     jacque at hyperactivesw.com
>>HyperActive Software           |     http://www.hyperactivesw.com
>>
>>_______________________________________________
>>use-livecode mailing list
>>use-livecode at lists.runrev.com
>>Please visit this url to subscribe, unsubscribe and manage your
>>subscription
>>preferences:
>>http://lists.runrev.com/mailman/listinfo/use-livecode
>>
>>
>>_______________________________________________
>>use-livecode mailing list
>>use-livecode at lists.runrev.com
>>Please visit this url to subscribe, unsubscribe and manage your
>>subscription preferences:
>>http://lists.runrev.com/mailman/listinfo/use-livecode
>
>
>
>_______________________________________________
>use-livecode mailing list
>use-livecode at lists.runrev.com
>Please visit this url to subscribe, unsubscribe and manage your
>subscription
>preferences:
>http://lists.runrev.com/mailman/listinfo/use-livecode
>
>
>_______________________________________________
>use-livecode mailing list
>use-livecode at lists.runrev.com
>Please visit this url to subscribe, unsubscribe and manage your
>subscription preferences:
>http://lists.runrev.com/mailman/listinfo/use-livecode






More information about the Use-livecode mailing list